<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <controller name="pay_type" pages="0,ad,1,max" selected="0"/>
  <displayList>
    <image id="n55_pvmy" name="n55" src="pvmye2z" fileName="img/market_bg01.png" xy="45,354">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n38_9aez" name="com_head" src="emjh5e" fileName="btn/btn_head.xml" pkg="o9974uc5" xy="35,27" touchable="false">
      <relation target="" sidePair="center-center,top-top"/>
    </component>
    <list id="n25_re5l" name="gold_list" xy="140,570" size="828,582" layout="flow_hz" margin="9,0,51,0" lineGap="12" colGap="39" defaultItem="ui://5crzgdh6d3a91">
      <relation target="" sidePair="center-center,middle-middle"/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
    </list>
    <component id="n16_d3a9" name="top_gold" src="opwgd" fileName="com/com_gold.xml" pkg="o9974uc5" xy="275,71" size="314,78">
      <relation target="" sidePair="center-center,top-top"/>
    </component>
    <image id="n39_9aez" name="n39" src="pvmye30" fileName="img/market_bg03.png" xy="351,507" size="372,62">
      <gearDisplay controller="pay_type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n41_9aez" name="text_my_ads" xy="367,509" size="342,56" fontSize="42" color="#fcf0e1" vars="true" autoSize="shrink" strokeColor="#70552a" strokeSize="2" text="You Have ADs: {ads=10}">
      <gearDisplay controller="pay_type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n30_re5l" name="btn_watch" src="re5l1o" fileName="com/btn_watchAd1.xml" xy="326,1172" pivot="0.5,0.5">
      <gearDisplay controller="pay_type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="Watch AD"/>
    </component>
    <component id="n52_12tre" name="btn_close" src="sebxe" fileName="btn/btn_close_1.xml" pkg="o9974uc5" xy="918,398">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <text id="n53_12tre" name="n53" xy="300,398" size="490,76" fontSize="58" color="#ffffff" align="center" vAlign="middle" autoSize="none" strokeColor="#995717" strokeSize="4" text="Smoked Market">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
</component>